/*
 * AppFunc.h
 *
 *  Created on: 2022Äê1ÔÂ21ÈÕ
 *      Author: QiXiang_CHENJIE
 */

#ifndef APPFUNCLIB_H_
#define APPFUNCLIB_H_
#include "hal_adapter.h"
uint16 ATstrdel(char *str);
uint16 mstrlen(const char *s);
int mstrncmp(const char *s1, const char *s2, int n);
unsigned char HexToChar(unsigned char bHex);
unsigned char CharToHex(unsigned char bChar);


#endif /* APPFUNCLIB_H_ */
